@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;1,500&display=swap');

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
*{border:0;margin:0;padding:0;}
html,body{height:100%;}
body{margin:0;padding:0;font-family:'Open Sans',sans-serif;font-size:16px;color:var(--marrom);overflow-x:hidden}  
ul,li{list-style:none;margin:0;padding:0}
a,a:hover{text-decoration:none;color:var(--marrom)}
p{line-height:26px;margin:15px 0}
figure{margin:0}

/*FORMS*/
div.wpcf7-response-output {margin: 0;}
.wpcf7-not-valid{border:solid 1px red !important;}
.wpcf7-not-valid-tip{display:none !important;}
::-webkit-input-placeholder{color: var(--marrom);}
::-moz-placeholder{color: var(--marrom);}
:-ms-input-placeholder{color: var(--marrom);}
:-moz-placeholder{color: var(--marrom);}
.grecaptcha-badge{right: -300px !important}

/*MARGIN*/
.Mt0{margin-top:0}.Mt10{margin-top:10px}.Mt20{margin-top:20px}.Mt30{margin-top:30px}.Mt40{margin-top:40px}.Mt50{margin-top:50px}.Mt60{margin-top:60px}.Mt70{margin-top:70px}.Mt80{margin-top:80px}.Mt90{margin-top:90px}.Mt100{margin-top:100px}
.Mb0{margin-bottom:0}.Mb10{margin-bottom:10px}.Mb20{margin-bottom:20px}.Mb30{margin-bottom:30px}.Mb40{margin-bottom:40px}.Mb50{margin-bottom:50px}.Mb60{margin-bottom:60px}.Mb70{margin-bottom:70px}.Mb80{margin-bottom:80px}.Mb90{margin-bottom:90px}.Mb100{margin-bottom:100px}
.Ml0{margin-left:0}.Ml10{margin-left:10px}.Ml20{margin-left:20px}.Ml30{margin-left:30px}.Ml40{margin-left:40px}.Ml50{margin-left:50px}
.Mr0{margin-right:0}.Mr10{margin-right:10px}.Mr20{margin-right:20px}.Mr30{margin-right:30px}.Mr40{margin-right:40px}.Mr50{margin-right:50px}

/*PADDING*/
.Pt0{padding-top:0}.Pt10{padding-top:10px;box-sizing:border-box}.Pt20{padding-top:20px;box-sizing:border-box}.Pt30{padding-top:30px;box-sizing:border-box}.Pt40{padding-top:40px;box-sizing:border-box}.Pt50{padding-top:50px;box-sizing:border-box}
.Pb0{padding-bottom:0}.Pb10{padding-bottom:10px;box-sizing:border-box}.Pb20{padding-bottom:20px;box-sizing:border-box}.Pb30{padding-bottom:30px;box-sizing:border-box}.Pb40{padding-bottom:40px;box-sizing:border-box}.Pb50{padding-bottom:50px;box-sizing:border-box}
.Pl0{padding-left:0}.Pl10{padding-left:10px;box-sizing:border-box}.Pl20{padding-left:20px;box-sizing:border-box}.Pl30{padding-left:30px;box-sizing:border-box}.Pl40{padding-left:40px;box-sizing:border-box}.Pl50{padding-left:50px;box-sizing:border-box}
.Pr0{padding-right:0}.Pr10{padding-right:10px;box-sizing:border-box}.Pr20{padding-right:20px;box-sizing:border-box}.Pr30{padding-right:30px;box-sizing:border-box}.Pr40{padding-right:40px;box-sizing:border-box}.Pr50{padding-right:50px;box-sizing:border-box}

/*CORES*/
:root {
    --branco: #fff;
    --marrom: #643a1e;
    --vermelho: #a40f20;
    --bege: #c9bc7a;
    --bgbege: #f9f8f1;
    --lines: #eceadf;
    --preto: #000;
}
.branco,a.branco:hover{color:var(--branco)}
.marrom{color:var(--marrom)}
.bege{color:var(--bege)}
.bgbege{background-color:var(--bgbege)}
.bgbranco{background-color:var(--branco)}

/*TITULOS*/
.regular {
    font-weight: 400;
}
.semibold {
    font-weight: 600;
}
.montserrat,
#banner h1,
#banner h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.tit80,
#banner h1,
#banner h2 {
    font-size: 80px;
}
.tit70 {
    font-size: 70px;
}
.tit60 {
    font-size: 60px;
}
.tit50 {
    font-size: 50px;
}
.tit40,
.aj-txt h2 {
    font-size: 40px;
}
.tit35,
.aj-txt h3 {
    font-size: 35px;
}
.tit30,
.aj-txt h4 {
    font-size: 30px;
}
.tit18,
.aj-txt h5 {
    font-size: 18px;
}

/*BOTS*/
.bot-bege,
input[type="submit"] {
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--branco);
    background-color: var(--bege);
    display: inline-block;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.bot-bege:hover,
input[type="submit"]:hover {
    color: var(--branco);
    background-color: var(--marrom);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

/*CODE*/
header {
    height: 120px;
    z-index: 1;
    position: relative;
}
body #page, body #main {
    height: 100%;
}
body #main {
    display: contents;
}
#banner,
.title {
    margin-top: -120px;
}
#banner .splide__slide {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#banner a {
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
#banner h1,
#banner h2 {
    text-transform: uppercase;
}
#banner h1,
#banner h2,
#banner p {
    width: 850px;
}
.bullets ul {
    position: relative;
}
.bullets ul:after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}
.bullets ul li {
    font-size: 15px;
    background-color: var(--branco);
}
.produtos-home .row:nth-child(odd) .col-lg-4 h2,
.produtos-home .row:nth-child(even) .col-lg-4 h2 {
    position: relative;
}
.produtos-home .row:nth-child(odd) .col-lg-4 h2:before {
    content: '';
    width: 230px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    top: -40px;
    left: -70px;
}
.produtos-home .row:nth-child(odd) .col-lg-4 h2:after {
    content: '';
    width: 1px;
    height: 130px;
    background-color: var(--bege);
    position: absolute;
    top: -70px;
    left: -40px;
}
.produtos-home .row:nth-child(even) .col-lg-4 h2:before {
    content: '';
    width: 230px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    top: -40px;
    right: -70px;
}
.produtos-home .row:nth-child(even) .col-lg-4 h2:after {
    content: '';
    width: 1px;
    height: 130px;
    background-color: var(--bege);
    position: absolute;
    top: -70px;
    right: -40px;
}
.produtos-home .row:nth-child(odd) .col-lg-3 figure:last-child,
.produtos-home .row:nth-child(even) .col-lg-3 figure:last-child {
    position: relative;
}
.produtos-home .row:nth-child(odd) .col-lg-3 figure:last-child:before {
    content: '';
    width: 170px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    bottom: -40px;
    right: -70px;
}
.produtos-home .row:nth-child(odd) .col-lg-3 figure:last-child:after {
    content: '';
    width: 1px;
    height: 100px;
    background-color: var(--bege);
    position: absolute;
    bottom: -70px;
    right: -40px;
}
.produtos-home .row:nth-child(even) .col-lg-3 figure:last-child:before {
    content: '';
    width: 170px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    bottom: -40px;
    left: -70px;
}
.produtos-home .row:nth-child(even) .col-lg-3 figure:last-child:after {
    content: '';
    width: 1px;
    height: 100px;
    background-color: var(--bege);
    position: absolute;
    bottom: -70px;
    left: -40px;
}
.depoimentos .tit40 strong {
    color: var(--bege);
    font-weight: 500;
}
.depoimentos .ti-widget.ti-goog .ti-widget-container .ti-name,
.depoimentos .ti-widget.ti-goog .ti-widget-container {
    color: var(--marrom);
}
.depoimentos .ti-widget.ti-goog .ti-widget-container .ti-date {
    color: var(--bege);
}
.duvidas-frequentes {
    position: relative;
}
.duvidas-frequentes figure {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.accordion .accordion-item {
    background-color: transparent;
    border-color: var(--lines);
}
.accordion .accordion-button {
    padding: 20px 0;
    background-color: transparent;
}
.accordion .accordion-button:not(.collapsed) {
    color: var(--marrom);
    background-color: transparent;
    box-shadow: none;
}
.accordion .accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
}
.list-blog a {
    display: block;
    background-color: var(--preto);
    position: relative;
}
.list-blog a figure {
    opacity: 0.8;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
}
.list-blog a:hover figure {
    opacity: 0.5;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
}
.list-blog a .box {
    width: 100%;
    padding: 100px 40px 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.area-de-atendimento-home {
    padding-top: 140px;
    padding-bottom: 140px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.area-de-atendimento-home .container .row:nth-child(2) {
    background-color: red;
}
.area-de-atendimento-home .lista .col-12:first-child hr {
    display: none;
}
.area-de-atendimento-home .bgbranco,
.intro-quem-somos {
    position: relative;
}
.area-de-atendimento-home .bgbranco .line-t {
    width: calc(100% - 10px);
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    top: 20px;
    left: 5px;
}
.area-de-atendimento-home .bgbranco .line-b {
    width: calc(100% - 10px);
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    bottom: 20px;
    left: 5px;
}
.area-de-atendimento-home .bgbranco .line-l {
    width: 1px;
    height: calc(100% - 10px);
    background-color: var(--bege);
    position: absolute;
    top: 5px;
    left: 20px;
}
.area-de-atendimento-home .bgbranco .line-r {
    width: 1px;
    height: calc(100% - 10px);
    background-color: var(--bege);
    position: absolute;
    top: 5px;
    right: 20px;
}
footer {
    background-color: var(--bgbege);
    font-size: 14px;
    padding-top: 40px;
}
footer .nav-footer {
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
footer .assinatura {
    background-color: var(--bgbege);
    font-size: 13px;
}
footer strong,
.list-contato strong {
    font-size: 18px;
    font-weight: 600;
    display: block;
}
footer hr {
    border-top: 1px solid var(--bege);
    opacity: 1;
}
.title {
    height: 580px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--marrom);

}
.title .container-fluid {
    background-color: rgba(0, 0, 0, 0.5);
}
.title #breadcrumbs {
    font-size: 15px;
    color: var(--branco);
}
.title #breadcrumbs a {
    color: var(--branco);
}
.acionamento strong:after {
    content: '';
    width: 80px;
    height: 1px;
    background-color: var(--bege);
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    margin-right: 20px;
}
.list-produtos .splide__pagination__page {
    background: var(--branco);
}
.list-produtos .splide__pagination__page.is-active {
    background: var(--bege);
}
.list-produtos .splide__pagination {
    bottom: 1em;
}
.single-produtos .fancybox__thumbs .carousel__slide .fancybox__thumb::after,
.page-id-43 .fancybox__thumbs .carousel__slide .fancybox__thumb::after {
    border-color: var(--bege);
}
.duvidas-frequentes h2 strong {
    color: var(--bege);
    font-size: 18px;
    display: block;
    margin-top: 20px;
}
.aj-txt h2,
.aj-txt h3,
.aj-txt h4 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin-top: 40px;
}
.aj-txt ul {
    margin: 30px 0;
}
.aj-txt ul li {
    list-style: inside;
    margin: 5px 0;
}
.intro-quem-somos .line-t {
    width: 230px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    top: -30px;
    left: -60px;
}
.intro-quem-somos .line-l {
    width: 1px;
    height: 130px;
    background-color: var(--bege);
    position: absolute;
    top: -60px;
    left: -30px;
}
.intro-quem-somos .line-b {
    width: 230px;
    height: 1px;
    background-color: var(--bege);
    position: absolute;
    bottom: -40px;
    right: -60px;
}
.intro-quem-somos .line-r {
    width: 1px;
    height: 130px;
    background-color: var(--bege);
    position: absolute;
    bottom: -60px;
    right: -40px;
}
.list-area .title-area i {
    width: 71px;
    line-height: 71px;
    text-align: center;
    font-size: 20px;
    background-image: url(images/bg-ico-title-area.png);
}
.no-h1 {
    margin-top: 0;
    margin-bottom: .5rem;
    line-height: 1.2;
}
.mapa iframe {
    width: 100%;
    height: 600px;
}
input {
    width: 100%;
    padding: 13px 20px;
    margin-top: 15px;
    border: 1px solid var(--lines);
}
textarea {
    width: 100%;
    height: 150px;
    padding: 13px 20px;
    margin-top: 15px;
    border: 1px solid var(--lines);
}
input[type="submit"] {
    width: auto;
    border: none;
    padding: 13px 30px;
    margin-top: 5px;
}
body .mobmenu-right-panel {
    width: 100%;
}
body .mobmenu-right-panel .mobmenu-right-bt {
    right: 25px;
    top: 30px;
}
body .mobmenu-content {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
body .mobmenu-content li > .sub-menu li {
        padding-left: 0;
}
.bot-wpp {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #2e8006;
    color: #fff;
    border-radius: 120px;
    font-size: 30px;
    animation: pulse 2s infinite;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0.7);
    }
    
    70% {
        box-shadow: 0 0 0 15px rgba(46, 128, 6, 0);
    }
    
    100% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0);
    }
}
.bot-wpp:hover {
    background: #236203;
    color: var(--branco);
}
.cky-consent-container .cky-notice .cky-title {
    color: var(--marrom) !important;
}
.cky-consent-bar .cky-notice-des p, .cky-gpc-wrapper .cky-gpc-desc p, .cky-preference-body-wrapper .cky-preference-content-wrapper p, .cky-accordion-header-wrapper .cky-accordion-header-des p, .cky-cookie-des-table li div:last-child p {
    color: var(--cinza) !important;
}
.cky-consent-container  .cky-btn {
    color: var(--marrom) !important;
    border-color: var(--marrom) !important;
}
.cky-btn:last-child {
    color: var(--branco) !important;
    background-color: var(--marrom) !important;
}
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    border-radius: 0;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
